Compartir
Publicidad

Nuevos plugins para teléfonos Sony Ericsson

Nuevos plugins para teléfonos Sony Ericsson
Guardar
4 Comentarios
Publicidad

Si tenéis un teléfono Sony Ericsson nuevo y encontráis algún problema en la sincronización con vuestro Mac, mediante esta versión del Plugin para iSync podréis solucionarlo. Los teléfonos soportados son los nuevos K610, K510, K790, K800, W300, W700 y V630. Los requisitos para que funcione el plugin son tener Mac OS X 10.4.6, iSync 2.3 o una versión posterior del mismo.

Como ya hemos comentado por aquí en algunas ocasiones, la verdad es que la sincronización y la comunicación entre los teléfonos SE y los Mac funcionan estupendamente.

Más información | mobile.feisar.com Vía | MacUpdate

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio
Inicio

Ver más artículos